bankroller-core
Core bankroller functionality
Last updated 2 years ago by altvnv .
GPL-3.0 · Original npm · Tarball · package.json
$ cnpm install bankroller-core 
SYNC missed versions from official npm registry.

Maintainability npm_version nodejs version JavaScript Style Guide

Bankroller Core

This is the core code that powers the Bankroller desktop application and the the bankroller command line tool.

Install

bankroller-core is written in Javascript. Make sure you have Node.js (>= v9.5) installed, and your environment is capable of installing and compiling npm modules.

macOS Make sure you have the XCode Command Line Tools installed. These are needed in general to be able to compile most C based languages on your machine, as well as many npm modules.

npm i -S DaoCasino/bankroller-core

preinstall (on ubuntu)

curl -sL https://deb.nodesource.com/setup_9.x | sudo -E bash -
sudo apt-get install -y nodejs
sudo apt-get install -y build-essential
sudo apt-get install python2.7 git-all pkg-config libncurses5-dev libssl-dev libnss3-dev libexpat-dev

Contribute

Feel free to dive in! Open an issue or submit PRs.

We are follows the Contributor Covenant Code of Conduct.

Current Tags

  • 0.1.45                                ...           latest (2 years ago)

19 Versions

  • 0.1.45                                ...           2 years ago
  • 0.1.37                                ...           2 years ago
  • 0.1.18                                ...           2 years ago
  • 0.1.15                                ...           2 years ago
  • 0.1.14                                ...           2 years ago
  • 0.1.13                                ...           2 years ago
  • 0.1.12                                ...           2 years ago
  • 0.1.11                                ...           2 years ago
  • 0.1.10                                ...           2 years ago
  • 0.1.9                                ...           2 years ago
  • 0.1.8                                ...           2 years ago
  • 0.1.71                                ...           2 years ago
  • 0.1.7                                ...           2 years ago
  • 0.1.6                                ...           2 years ago
  • 0.1.1                                ...           2 years ago
  • 1.0.2 [deprecated]           ...           2 years ago
  • 0.3.0 [deprecated]           ...           2 years ago
  • 1.0.0 [deprecated]           ...           2 years ago
  • 1.0.1 [deprecated]           ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 1
This Month 1
Last Day 0
Last Week 0
Last Month 1
Dependencies (12)
Dev Dependencies (0)
None
Dependents (2)

Copyright 2014 - 2016 © taobao.org |